Subject: How to perform MD on unstable protein?

From: Yun Tang <[email-masked]>
Date: Thu, 19 Dec 1996 18:31:43 +0100

Dear all,

When I performed molecular dynamics on a protein within a water sphere
using CHARMM program, the protein relaxed and became loose after 10ps.
The protein structure was extracted from a complex determined by NMR.
Then I performed MD on the complex, the protein also relaxed. Maybe the
protein is unstable. So my question is how to handle unstable protein in
order to perform MD. Any help that you could give me will be
appreciated!

Thanks in advance!

Season's greetings and best wishes to all!

Dr. Yun Tang
Karolinska Institute
email: [email-masked]